#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.6.1
visibility:           public
id:                   MonadRandom-0.6.1-EOYJkv8X5dWGzDSaEdcASL
key:                  MonadRandom-0.6.1-EOYJkv8X5dWGzDSaEdcASL
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  74409d9e94c0991da82c0d04516138af
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.2.8/site-local/MonadRandom-0.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/MonadRandom-0.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monadrandom
hs-libraries:         HSMonadRandom-0.6.1-EOYJkv8X5dWGzDSaEdcASL
depends:
    base-4.16.4.0 mtl-2.2.2 primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k
    random-1.2.1.2-FF5pKRGSqbg1lp1X6GzzRb transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

